/*
GOVSEC EAST 2014
SESSIONS
*/

/* DAYPILOTCALENDAR global
---------------------------*/
.pContent .daypilotcalendar a {color: #fff;}
.pContent .daypilotcalendar .cell {margin: 0;padding: 6px;border: 0;}
.pContent .daypilotcalendar span.time {margin: 0;padding: 0 0 3px;border: 0;display: block;font-weight: bold;}
.pContent .daypilotcalendar span.duration {margin: 0;padding: 0 0 3px;border: 0;font-weight: bold;color: #FFFF66;display: block;}
.pContent .daypilotcalendar span.type {margin: 0;padding: 0 3px 0 0;border: 0;font-weight: bold;color: #000;}
.pContent .daypilotcalendar span.title {margin: 0;padding: 0;border: 0;}
.pContent .daypilotcalendar p.speakers {margin: 0;padding: 3px 0;border: 0;color: #000;}
.pContent .daypilotcalendar p.speakers a {margin: 0;padding: 3px 0;border: 0;color: #000;}
.pContent .daypilotcalendar p.moderator {margin: 0;padding: 3px 0;border: 0;color: #000;}
.pContent .daypilotcalendar p.moderator a {color: #000;}
.pContent .daypilotcalendar ul.viewby {margin: 0 0 0px;padding: 0 5px 0 0;text-align: right;font-weight: bold;border: 0;}
.pContent .daypilotcalendar ul.viewby li {margin: 0;padding: 0;display: inline;font-weight: normal;border: 0;}
.pContent .daypilotcalendar ul.viewday {margin: 0;padding: 0 5px 0 0;text-align: right;font-weight: bold;border: 0;}
.pContent .daypilotcalendar ul.viewday li {margin: 0;padding: 0;display: inline;font-weight: bold;border: 0;}
.pContent .daypilotcalendar ul.viewby li a,
.pContent .daypilotcalendar ul.viewday li a {padding: 0 3px;color: #3399cc;font-weight: normal;}
.pContent .daypilotcalendar a {color: #006699;}

.daypilotcalendar .color0,
.daypilotcalendar .color1,
.daypilotcalendar .color2,
.daypilotcalendar .color3,
.daypilotcalendar .color4,
.daypilotcalendar .color5,
.daypilotcalendar .color6,
.daypilotcalendar .color7,
.daypilotcalendar .color8,
.daypilotcalendar .color9,
.daypilotcalendar .color10,
.daypilotcalendar .color11,
.daypilotcalendar .color12,
.daypilotcalendar .color13,
.daypilotcalendar .color14,
.daypilotcalendar .color15,
.daypilotcalendar .color16,
.daypilotcalendar .color17,
.daypilotcalendar .color18,
.daypilotcalendar .color19,
.daypilotcalendar .color20 {margin: 0;padding: 0;font-family: Arial, Helvetica, sans-serif;font-size: 9pt;}

.daypilotcalendar .color0 {background: #fff url(../img/cellbg_color0.gif) repeat-x top;color: #777;}
.daypilotcalendar .color1 {background: #fff url(../img/cellbg_color1.gif) repeat-x top;color: #476877;}
.daypilotcalendar .color2 {background: #fff url(../img/cellbg_color2.gif) repeat-x top;color: #333;}
.daypilotcalendar .color3 {background: #fff url(../img/cellbg_color3.gif) repeat-x top;color: #cc0000;}
.daypilotcalendar .color4 {background: #fff url(../img/cellbg_color4.gif) repeat-x top;color: #023b99;}
.daypilotcalendar .color5 {background: #fff url(../img/cellbg_color5.gif) repeat-x top;color: #0e98ce;}
.daypilotcalendar .color6 {background: #fff url(../img/cellbg_color6.gif) repeat-x top;color: #ff9900;}
.daypilotcalendar .color7 {background: #fff url(../img/cellbg_color7.gif) repeat-x top;color: #951435;}
.daypilotcalendar .color8 {background: #fff url(../img/cellbg_color8.gif) repeat-x top;color: #000;}
.daypilotcalendar .color9 {background: #fff url(../img/cellbg_color9.gif) repeat-x top;color: #000;}
.daypilotcalendar .color10 {background: #fff url(../img/cellbg_color10.gif) repeat-x top;color: #436f37;}
.daypilotcalendar .color11 {background: #fff url(../img/cellbg_color11.gif) repeat-x top;color: #000;}
.daypilotcalendar .color12 {background: #fff url(../img/cellbg_color12.gif) repeat-x top;color: #000;}
.daypilotcalendar .color13 {background: #fff url(../img/cellbg_color13.gif) repeat-x top;color: #000;}
.daypilotcalendar .color14 {background: #fff url(../img/cellbg_color14.gif) repeat-x top;color: #000;}
.daypilotcalendar .color15 {background: #fff url(../img/cellbg_color15.gif) repeat-x top;color: #000;}
.daypilotcalendar .color16 {background: #fff url(../img/cellbg_color16.gif) repeat-x top;color: #000;}
.daypilotcalendar .color17 {background: #fff url(../img/cellbg_color17.gif) repeat-x top;color: #000;}
.daypilotcalendar .color18 {background: #fff url(../img/cellbg_color18.gif) repeat-x top;color: #000;}
.daypilotcalendar .color19 {background: #fff url(../img/cellbg_color19.gif) repeat-x top;color: #000;}
.daypilotcalendar .color20 {background: #fff url(../img/cellbg_color20.gif) repeat-x top;color: #000;}
	
.daypilotcalendar .color1>div,
.daypilotcalendar .color2>div,
.daypilotcalendar .color3>div,
.daypilotcalendar .color4>div,
.daypilotcalendar .color5>div,
.daypilotcalendar .color6>div,
.daypilotcalendar .color7>div,
.daypilotcalendar .color8>div,
.daypilotcalendar .color9>div,
.daypilotcalendar .color10>div,
.daypilotcalendar .color11>div,
.daypilotcalendar .color12>div,
.daypilotcalendar .color13>div,
.daypilotcalendar .color14>div,
.daypilotcalendar .color15>div,
.daypilotcalendar .color16>div,
.daypilotcalendar .color17>div,
.daypilotcalendar .color18>div,
.daypilotcalendar .color19>div,
.daypilotcalendar .color20>div {background: url(../img/free.gif) no-repeat right 15px;}
.cagEvent div.free {width: 40px;height: 20px;background: url(../img/free.gif) no-repeat 0 0;}

.daypilotcalendar .topmenu,
.trackbox .topmenu,
.speakerbox .topmenu {margin: 15px 0 10px;padding: 5px 4px 4px 10px;background: #E5E5E5;overflow: auto;border: 0;text-transform: uppercase;}	
.daypilotcalendar .topmenu,
.trackbox .topmenu label,
.speakerbox .topmenu label {margin: 0 3px 8px 0;padding: 0;display: none;}	
.daypilotcalendar .topmenu select,
.trackbox .topmenu select,
.speakerbox .topmenu select {margin: 0 5px 0 0;padding: 0;float: left;display: none;}	
.daypilotcalendar .topmenu ul,
.trackbox .topmenu ul,
.speakerbox .topmenu ul {margin: 0;padding: 0;float: left;line-height: 2.5em;}	
.daypilotcalendar .topmenu ul li,
.trackbox .topmenu ul li,
.speakerbox .topmenu ul li {display: inline;}	
.daypilotcalendar .topmenu ul li.active a,
.trackbox .topmenu ul li.active a,
.speakerbox .topmenu ul li.active a {text-decoration: none;color: #000;}

.daypilotcalendar .showall,
.trackbox .showall {margin: 0 0 40px 0;padding: 0;position: relative;top: 20px;left: 0;}	
.daypilotcalendar .showall a,
.trackbox .showall a {margin: 0 5px 0 0;padding: 10px 30px 10px;text-decoration: underline;color: #000;border: 0;display: inline;width: 150px;}	
.daypilotcalendar .showall,
.trackbox .showall a.show {background: url("../img/expand.png") no-repeat 0 8px;color: #000;}	
.daypilotcalendar .showall,
.trackbox .showall a.hide {background: url("../img/collapse.png") no-repeat 0 8px;color: #000;}	

.track {margin: 0;padding:0;list-style: none;border: 1px solid #555;}
.track div {margin: 0;padding: 0 0 1px;border: 0;}
.track a {margin: 0;padding: 0;}
* html .track a {height: 1%;}
.track ul a {padding: 0;border: none;}
.track li.trigger {margin: 0;padding: 0;position: relative;z-index: 2000;}
	
/* strange hack */
.color3 .trigger a,
.color4 .trigger a,
.color5 .trigger a,
.color6 .trigger a,
.color7 .trigger a,
.color8 .trigger a,
.color9 .trigger a,
.color10 .trigger a,
.color11 .trigger a,
.color12 .trigger a,
.color13 .trigger a,
.color15 .trigger a,
.color16 .trigger a {margin: 0 0 0 10px;padding: 0;}	

.track li.trigger a.show {margin: 0;padding: 2px 0 4px 17px;color: #000;text-decoration: none;background: url("../img/plus.png") no-repeat 4px 8px;display: block;width: 55px;height: 25px;position: absolute;top: -1px;left: 2px;z-index: 2000;border: 0;}	
.track li.trigger a.hide {margin: 0;padding: 2px 0 4px 17px;color: #000;text-decoration: none;background: url("../img/minus.png") no-repeat 4px 8px;display: block;width: 55px;height: 25px;position: absolute;top: 0;left: 0;z-index: 2000;}	
	
.trackbox h3 {margin: 0;padding: 0;}	
.trackbox ul {margin: 10px 0 0;padding: 0;}	
.trackbox li {margin: 0;padding: 0;list-style: none;border-top: 0;}	
.trackbox li li {padding: 10px 0 5px;border: 0;background-image: url("img/shadow.png");background-repeat: repeat-x;}	
.trackbox li h3 {margin: 0;padding: 0;}	
.trackbox ul p.summary {display: none;}	
.trackbox ul li.trigger p.summary {display: block;}	
	
.track span.date {margin: 3px 0 0 100px;padding: 0;background: none;color: #555;line-height: 1em;font-size: 14px;display: block;}	
.trackbox span.day {margin: 0 3px 0 0;padding: 0;}
.trackbox .color8 span.day {margin: 0 3px 0 10px;padding: 0;}
.trackbox span.month {margin: 0 3px 0 0;padding: 0;font-size: 14px;}
.trackbox span.daynum {margin: 0 3px 0 0;padding: 0;}
.trackbox span.time {margin: 5px 3px 3px 0;padding: 0;color: #000;font-size: 14px;}
.trackbox .color8 span.time {margin: 5px 3px 3px 12px;}
.trackbox span.status {margin: 0;padding: 0;color: #ff0000;font-weight: bold;}
	
/* speakers*/
.trackbox li p.speakers {margin: 0 0 0 80px;padding: 0 17px;color: #555;}
.trackbox li p.speakers a {margin: 0;padding: 0;background: none;text-decoration: underline;}
.trackbox li p.speakers a:hover {background: none;}

/* moderator*/
.trackbox li p.moderator {margin: 0;padding: 0 17px;color: #555;font-style: italic;font-weight: normal;font-size: 90%;}
.trackbox li p.moderator a {margin: 0;padding: 0;background: none;text-decoration: underline;color: #660000;display: inline;}
.trackbox li p.moderator a:hover {background: none;}
.trackbox li p.summary {margin: 0 0 0 80px;padding: 0 17px 3px;color: #000;}

/* color global */
.track li a {margin: 0;padding: 0 3px 1px;color: #000;border: 0;}
.track li span.type {margin: 0 0 0 40px;font-weight: bold;border: 0;}
.track h3 {margin: 0;padding: 10px;font-size: 1.0em;color: #000;}	
table.cagKey {width: 100%;margin: 0;background: #fff;border: 0;background: #fff;}	
.speakerbox table.cagKey {margin: 0 0 10px;}	
	
#level1 table.cagKey {width: 100%;margin: 0;background: #fff;border: 0;background: #fff;}	
table.cagKey td {margin: 0;padding: 5px;width: 50%;line-height: 1.2em;background: #fff;}	
table.cagKey th {text-align: left;font-size: .9em;padding: 6px;color: #000;border: 0;background: #fff;}	
table.cagKey td a {color: #333;}
table.cagKey td a:hover {color: #bb0000;}	


/*color 1*/	

.track .color1 li,
.track .color2 li,
.track .color3 li,
.track .color4 li,
.track .color5 li,
.track .color6 li,
.track .color7 li,
.track .color8 li,
.track .color9 li,
.track .color10 li,
.track .color11 li,
.track .color12 li,
.track .color13 li,
.track .color14 li,
.track .color15 li,
.track .color16 li,
.track .color17 li,
.track .color18 li,
.track .color19 li,
.track .color20 li {margin: 10px;padding: 5px 0;background: #fff;border: 0;}
.track .color1 li li {margin: 2px 0 0;background-color: #fff;border: 0;}


.cagKey .color0 {background: #3333FF;width: 10px;padding-left: 0;}
.track .color0 h3 {background: #3333FF;color: #fff;padding-left: 10px;}	
.track .color0 h3 a {color: #fff;}
.track .color0 ul h3 {background: none;}	
.track .color0 li {background-color: #f5f5f5;}
.track .color0 li li {margin: 0 0px 0;background-color: #fff;border: solid #fff;border-color: #f5f5f5;border-width: 0 5px 5px;}

.cagKey .color1 {background: #43C7F4;width: 10px;padding: 0 10px;}
.track .color1 h3 {background-color: #43C7F4;color: #000;padding-left: 10px;}	
.track .color1 ul h3 {background: none;}	
.track .color1 h3 a {color: #fff;}

.cagKey .color2 {background: #F6921C;width: 10px;padding: 0 10px;}
.track .color2 h3 {background-color: #F6921C;color: #000;padding-left: 10px;}	
.track .color2 ul h3 {background: none;}	
.track .color2 h3 a {color: #fff;}	
.track .color2 li li {margin: 2px 0 0;background-color: #fff;border: 0;}

.cagKey .color3 {background: #98C93B;width: 10px;padding: 0 10px;}
.track .color3 h3 {background-color: #98C93B;color: #000;padding-left: 10px;}	
.track .color3 ul h3 {background: none;}	
.track .color3 h3 a {color: #fff;}	
.track .color3 li li {margin: 2px 0 0;background-color: #fff;border: 0;}

.cagKey .color4 {background: #FFDD00;width: 10px;padding: 0 10px;}
.track .color4 h3 {background-color: #FFDD00;color: #000;padding-left: 10px;}	
.track .color4 ul h3 {background: none;}	
.track .color4 h3 a {color: #fff;}	
.track .color4 li li {margin: 2px 0 0;background-color: #fff;border: 0;}

.cagKey .color5 {background: #0e98ce;width: 10px;padding: 0 10px;}
.track .color5 h3 {background-color: #0e98ce;color: #000;padding-left: 10px;}	
.track .color5 ul h3 {background: none;}	
.track .color5 h3 a {color: #fff;}	
.track .color5 li li {margin: 2px 0 0;background-color: #fff;border: 0;}

.cagKey .color6 {background: #663300;width: 10px;padding: 0 10px;}
.track .color6 h3 {background-color: #663300;color: #000;padding-left: 10px;}	
.track .color6 ul h3 {background: none;}	
.track .color6 h3 a {color: #fff;}	
.track .color6 li li {margin: 2px 0 0;background-color: #fff;border: 0;}

.cagKey .color7 {background: #951435;width: 10px;padding: 0 10px;}
.track .color7 h3 {background-color: #951435;color: #000;padding-left: 10px;}	
.track .color7 ul h3 {background: none;}	
.track .color7 h3 a {color: #fff;}	
.track .color7 li li {margin: 2px 0 0;background-color: #fff;border: 0;}

.cagKey .color8 {background: #960;width: 10px;padding: 0 10px;}
.track .color8 h3 {background: #960;color: #000;padding-left: 10px;}	
.track .color8 ul h3 {background: none;}	
.track .color8 h3 a {color: #fff;}	
.track .color8 li li {margin: 2px 0 0;background-color: #fff;border: 0;}
	
.cagKey .color9 {background: #990;width: 10px;padding: 0 10px;}
.track .color9 h3 {background-color: #990;color: #000;padding-left: 10px;}
.track .color9 h3 a {color: #fff;}
.track .color9 ul h3 {background: none;}	
.track .color9 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color10 {background: #436f37;width: 10px;padding: 0 10px;}
.track .color10 h3 {background-color: #436f37;color: #000;padding-left: 10px;}	
.track .color10 ul h3 {background: none;}	
.track .color10 h3 a {color: #fff;}	
.track .color10 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color11 {background: #F60;width: 10px;padding: 0 10px;}
.track .color11 h3 {background-color: #F60;color: #fff;padding-left: 10px;}	
.track .color11 ul h3 {background: none;}	
.track .color11 h3 a {color: #fff;}	
.track .color11 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}
	
.cagKey .color12 {background: #a55c9a;width: 10px;padding: 0 10px;}
.track .color12 h3 {background-color: #a55c9a;color: #fff;padding-left: 10px;}	
.track .color12 ul h3 {background: none;}	
.track .color12 h3 a {color: #fff;}	
.track .color12 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color13 {background: #666;width: 10px;padding: 0 10px;}
.track .color13 h3 {background-color: #666;color: #fff;padding-left: 10px;}	
.track .color13 ul h3 {background: none;}	
.track .color13 h3 a {color: #fff;}	
.track .color13 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color14 {background: #5C26FF;width: 10px;padding: 0 10px;}
.track .color14 h3 {background-color: #5C26FF;color: #fff;padding-left: 10px;}	
.track .color14 ul h3 {background: none;}	
.track .color14 h3 a {color: #fff;}	
.track .color14 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color15 {background: #D900D9;width: 10px;padding: 0 10px;}
.track .color15 h3 {background-color: #D900D9;color: #fff;padding-left: 10px;}	
.track .color15 ul h3 {background: none;}	
.track .color15 h3 a {color: #fff;}	
.track .color15 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color16 {background: #D9D900;width: 10px;padding: 0 10px;}
.track .color16 h3 {background-color: #D9D900;color: #fff;padding-left: 10px;}	
.track .color16 ul h3 {background: none;}	
.track .color16 h3 a {color: #fff;}	
.track .color16 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color17 {background: #9999FF;width: 10px;padding: 0 10px;}
.track .color17 h3 {background-color: #9999FF;color: #fff;padding-left: 10px;}	
.track .color17 ul h3 {background: none;}	
.track .color17 h3 a {color: #fff;}	
.track .color17 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color18 {background: #BBBBBB;width: 10px;padding: 0 10px;}
.track .color18 h3 {background-color: #BBBBBB;color: #fff;padding-left: 10px;}	
.track .color18 ul h3 {background: none;}	
.track .color18 h3 a {color: #fff;}	
.track .color18 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color19 {background: #00D900;width: 10px;padding: 0 10px;}
.track .color19 h3 {background-color: #00D900;color: #fff;padding-left: 10px;}	
.track .color19 ul h3 {background: none;}	
.track .color19 h3 a {color: #fff;}	
.track .color19 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}

.cagKey .color20 {background: #26FFFF;width: 10px;padding: 0 10px;}
.track .color20 h3 {background-color: #26FFFF;color: #fff;padding-left: 10px;}	
.track .color20 ul h3 {background: none;}	
.track .color20 h3 a {color: #fff;}	
.track .color20 li li {margin: 2px 0px 0;background-color: #fff;border: 0;}


.wrapperonecol .pContent .buttonregister {margin: -80px 0 0;padding: 0;float: right;position: relative;z-index: 4000;}
.wrapperonecol .pContent .buttonregister a {margin: 0;padding: 0;display: block;}
*+ html .wrapperonecol .pContent .buttonregister {margin: 0;padding: 0;float: right;position: relative;z-index: 4000;top: 30px;}

/* SESSIONS
--------------------------------*/
#sessions h4 {margin: 10px 0;line-height: 1.1em;font-size: 18px;color: #333;}
#sessions .date, .startTime { display: inline; margin: 0 10px 0 0; }
#sessions .prereq { margin: 0; color: #666; display: none;}
#sessions .speaker { float: right; margin: 10px 20px 12px; overflow: hidden; clear: right; width: 380px; font-size: 0.9em; }
.contentBox .speaker img {float: left;max-width: 100px;margin: 0 10px 10px 10px;vertical-align: inherit;}
#sessions .speaker .speakertitle { font-size: 14px; margin: 0 0 2px 70px; float: none; width: auto; }
#sessions .speaker .speakercompany { font-size: 14px; margin: 5px 0 2px 70px; float: none; width: auto; }
#level0 #sessions .speaker { float: right; margin: 0 0 12px 20px; padding: 5px 0 5px 5px; width: 350px; font-size: 0.9em; border-left: 3px solid #ccc; }
#level0 #sessions .speaker .speaker { font-size: 16px; margin: 0; padding: 0 0 6px 2px; float: none; width: auto; border: 0;}
#level0 #sessions .speaker .speakertitle { font-size: 18px; margin: 0 0 0 2px; float: none; width: auto; color: #333; }
#level0 #sessions .speaker .speakercompany { font-size: 16px; margin: 5px 0 2px 2px; float: none; width: auto; }
.contentBox #level0 #sessions .speaker img {float: left;max-width: 150px;margin: 0 10px 10px 10px;vertical-align: inherit;}

.pContent #level0 #sessions {margin: 0;padding: 0;clear: both;background: #fff;zoom: 1;border: 0;}	
.pContent #level0 #sessions:after { clear: both; display: block; font-size: 0; content: " "; }
.pContent #level0 #sessions .header {margin: 1em 0 2em;padding: 0;text-align: center;}
.pContent #level0 #sessions h3 span {margin: 0;padding: 0 5px 0 0;display: inline-block;}
.pContent #level0 #sessions h3 div {margin: -5px 0 0 10px;padding: 0;display: inline-block;}
.pContent #level0 #sessions p.summary {display: none;}	
.pContent #level0 #sessions div p {}	
.pContent #level0 #sessions div div p {margin-right: 0;}	
.pContent #level0 #sessions .moderator {margin: 15px 0 0;padding: 0;}	
.pContent #level0 #sessions .moderator h3 {margin: 0;padding: 0;color: #666; font-size: 16px;}	
.pContent #level0 #sessions div div.moderator p {margin: 0;padding: 0;}	

/* LEVEL 1 */
#level1 #sessions .speakername { font-size: 16px; margin: 0; padding: 0 0 3px 2px; float: none; width: auto; border: 0;}
#level1 #sessions .speakertitle { font-size: 14px; margin: 0 0 0 2px; float: none; width: auto; }
#level1 #sessions .speakercompany { font-size: 12px; margin: 5px 0 2px 2px; float: none; width: auto; }
.pContent #level1 #sessions {margin: 20px 0 0;padding: 0;clear: both;font-size: 90%;}
.pContent #level1 #sessions p {margin: 0;padding: 0;}
.pContent #level1 #sessions .header {margin: 1em 0 2em;padding: 0;text-align: center;}
.pContent #level1 #sessions h3 {margin: 1.5em 0;padding: 0;font-size: 1.3em;font-weight: bold;color: #888;}

/* CAGNAV
-------------------------------*/
.pContent #level1 .cagNav {margin: 0 0 10px;padding: 0;list-style-type: none;text-align: center;border: 0;float: left;line-height: 1.6em;width: 100%;background: #E5E5E5;}
* html .pContent #level1 .cagNav {height: 1%;}
*+ html .pContent #level1 .cagNav {zoom: 1;}
.pContent #level1 .cagNav li {margin: 0;padding: 5px;float: left;text-align: center;width: 7em;list-style-type: none;background: #E5E5E5;	line-height: 2em;color: #000;text-transform: uppercase;}
.pContent #level1 .cagNav li a,
.pContent #level1 .cagNav li a:link,
.pContent #level1 .cagNav li a:visited,
.pContent #level1 .cagNav li a:focus,
.pContent #level1 .cagNav li a:hover,
.pContent #level1 .cagNav li a:active {margin: 0;padding: 0;background-color: #F4F4F4;border: 0;color: #999;text-decoration: none;display: block;text-align: center;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;text-transform: none;}

.pContent #level1 .cagNav li a:focus,
.pContent #level1 .cagNav li a:hover,
.pContent #level1 .cagNav li a:active {background: #fff;color: #000;}

.pContent #level1 .cagNav li.selected a,
.pContent #level1 .cagNav li.selected a:link,
.pContent #level1 .cagNav li.selected a:visited,
.pContent #level1 .cagNav li.selected a:focus,
.pContent #level1 .cagNav li.selected a:hover,
.pContent #level1 .cagNav li.selected a:active {margin: 0;padding: 0;background-color: #E41715;border: 0;color: #FFF;text-decoration: none;display: block;text-align: center;}
.pContent .topmenu li {margin: 0;padding: 5px 5px;float: right;text-align: center;width: 7em;list-style-type: none;background: #E5E5E5;line-height: 2em;color: #000;}
.pContent .topmenu li a,
.pContent .topmenu li a:link,
.pContent .topmenu li a:visited,
.pContent .topmenu li a:focus,
.pContent .topmenu li a:hover,
.pContent .topmenu li a:active {margin: 0;padding: 0;background-color: #D4D4D4;border: 0;color: #444;text-decoration: none;display: block;text-align: center;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
.pContent .topmenu li a:focus,
.pContent .topmenu li a:hover,
.pContent .topmenu li a:active {background: #fff;color: #000;}
.pContent .topmenu li.active a,
.pContent .topmenu li.active a:link,
.pContent .topmenu li.active a:visited,
.pContent .topmenu li.active a:focus,
.pContent .topmenu li.active a:hover,
.pContent .topmenu li.active a:active {background-color: #E41715;margin: 0;padding: 0;border: 0;color: #FFF;text-decoration: none;display: block;text-align: center;}

/* CAGSCHEDULE
-------------------------------*/
.pContent #level1 .cagSchedule {margin: 6px 0 25px;padding: 0;background: #fff;text-align: left;border-collapse: inherit;border: 0;clear: both;width: 100%;font-size: 12px;color: #333;}
.pContent #level1 .cagSchedule th {margin: 0;padding: 5px 10px;	background: #fff;border-collapse: collapse;border: 0;	font-size: .9em;font-weight: bold;color: #aaa;line-height: 1.6em;}
.pContent #level1 .cagSchedule td {margin: 0;padding: 0;background: #fff;border-collapse: collapse;border: solid #ccc;border-width: 1px 1px 0;vertical-align: middle;	width: 79%;height: 100%;}	
.pContent #level1 .cagSchedule td td {border: 0;color: #000;font-weight: bold;}	
.pContent #level1 .cagSchedule td td a {font-weight: normal;}	
.pContent #level1 #sessions .cagSchedule td {width: auto;white-space: nowrap;}	
.pContent #level1 #sessions .cagSchedule td:first-child {padding: 1px 5px;font-size: 22px;}	
.pContent #level1 #sessions .cagSchedule tr:first-child table td {font-size: 14px;}	
.pContent #level1 #sessions .cagSchedule .cagEvent td {white-space: normal;font-size: 14px;}	

/* CAGSECTION
-------------------------------*/
.pContent #level1 .cagSchedule td.cagSection {margin: 0;padding: .25em .5em;background-color: #22618F;color: #fff;line-height: 1.6em;border: 0;}	
	
/* CAGTITLE
-------------------------------*/
.pContent #level1 #sessions .cagTitle th,
.pContent #level1 #speaker .cagTitle th,
.pContent #level1 .cagTitle th {margin: 0;padding: 5px;border-bottom: 1px solid #555;background-color: #555;color: #fff;line-height: 1.1em;	font-weight: bold;	font-size: 16px;}

/* CAGTIME
-------------------------------*/
.pContent #level1 #sessions .cagSchedule td.cagTime {margin: 0;padding: 10px 5px;width: 130px;width: 16%;font-size: 14px;line-height: 1.2em;}
.pContent #level1 #sessions .cagSchedule td.sessNum {padding: 3px 5px;background: #DCDCDC;width: 5%;text-align: center;white-space: nowrap;color: #000;font-size: 14px;}

/* CAGEVENT
-------------------------------*/
.pContent #level1 .cagEvent {margin: 0;padding: 0;text-align: left;border-collapse: collapse;border: 0;width: 100%;}
.pContent #level1 .cagEvent td {margin: 0;padding: 5px 10px;width: 100%;font-size: 14px;}
.cagEvent a:hover {text-decoration: underline;}
.pContent #level1 .cagEvent td.code {margin: 0;padding: 1em .5em;background: #E5E5E5;color: #000;font-weight: bold;width: 1%;}	
.pContent #level1 .cagEvent td p {margin: 0;padding: 0;font-size: 16px;}
.pContent #level1 .cagEvent td p.instructor,
#sessions .cagEvent td span {margin: 0;padding: 0;}
.pContent #level1 .cagEvent td p.instructor a {color: #000;}
.pContent #level1 .cagEvent td ul.instructor {margin: 0;padding: 0;list-style-type: none;font-size: 1em;}
.pContent #level1 .cagEvent td ul.instructor li {margin: 0;padding: 0;list-style-type: none;}
.pContent #level1 .cagEvent td ul.instructor li a {color: #000;}
.pContent #level1 .cagEvent td ul.instructor li.speakername {font-weight: bold;}
.pContent #level1 .cagEvent td ul.instructor li.speakercompany {color: #000;}

/* TRACKS
-------------------------------*/
.pContent #tracks li a span {padding-left: 5px;color:#C00;font-size: 110%;font-weight: bold;}
.pContent #tracks h4 {margin: 0 0 10px;padding: 0;font-family: 'Oswald', sans-serif;word-spacing: 5px;font-size: 25px;color: #E41715;font-weight: 700;display: block;text-transform: uppercase;line-height: 1.3em;}
.pContent #level0 #tracks ul {margin: 10px 0;padding: 0;}
.pContent #level0 #tracks ul li {margin: 0 0 5px;padding: 0;list-style: none;color: #000;}

/* cagKey Colors
-------------------------------*/
.pContent #level1 td.color1,
.pContent #level1 td.color2,
.pContent #level1 td.color3,
.pContent #level1 td.color4,
.pContent #level1 td.color5,
.pContent #level1 td.color6,
.pContent #level1 td.color7,
.pContent #level1 td.color8,
.pContent #level1 td.color9,
.pContent #level1 td.color10,
.pContent #level1 td.color11,
.pContent #level1 td.color12,
.pContent #level1 td.color13,
.pContent #level1 td.color14,
.pContent #level1 td.color15,
.pContent #level1 td.color16,
.pContent #level1 td.color17,
.pContent #level1 td.color18,
.pContent #level1 td.color19,
.pContent #level1 td.color20 {
	margin: 0;
	padding: 5px 8px;
	width: 1%;
	font-size: 1em;
	text-transform: uppercase;
	}
.pContent #level1 td.color1,
.pContent #level1 td.color2,
.pContent #level1 td.color3,
.pContent #level1 td.color4,
.pContent #level1 td.color5,
.pContent #level1 td.color6,
.pContent #level1 td.color7,
.pContent #level1 td.color8,
.pContent #level1 td.color9,
.pContent #level1 td.color10,
.pContent #level1 td.color11,
.pContent #level1 td.color12,
.pContent #level1 td.color13,
.pContent #level1 td.color14,
.pContent #level1 td.color15,
.pContent #level1 td.color16,
.pContent #level1 td.color17,
.pContent #level1 td.color18,
.pContent #level1 td.color19,
.pContent #level1 td.color20 {
	border-width: 1px 0 0;
	}
.pContent #level1 td.color1 a,
.pContent #level1 td.color2 a,
.pContent #level1 td.color3 a,
.pContent #level1 td.color4 a,
.pContent #level1 td.color5 a,
.pContent #level1 td.color6 a,
.pContent #level1 td.color7 a,
.pContent #level1 td.color8 a,
.pContent #level1 td.color9 a,
.pContent #level1 td.color10 a,
.pContent #level1 td.color11 a,
.pContent #level1 td.color12 a,
.pContent #level1 td.color13 a,
.pContent #level1 td.color14 a,
.pContent #level1 td.color15 a,
.pContent #level1 td.color16 a,
.pContent #level1 td.color17 a,
.pContent #level1 td.color18 a,
.pContent #level1 td.color19 a,
.pContent #level1 td.color20 a {
	padding: 5px 0 !important;
	color: #fff;
	display: block;
	}
.pContent #level0 td.color0 {background: #777;}
.pContent #level1 td.color1 {background: #43C7F4;}
.pContent #level1 td.color2 {background: #F6921C;}
.pContent #level1 td.color3 {background: #98C93B;}
.pContent #level1 td.color4 {background: #FFDD00;}
.pContent #level1 td.color5 {background: #0e98ce;}
.pContent #level1 td.color6 {background: #663300;}
.pContent #level1 td.color7 {background: #951435;}
.pContent #level1 td.color8 {background: #960;}
.pContent #level1 td.color9 {background: #990;}
.pContent #level1 td.color10 {background: #436f37;}
.pContent #level1 td.color11 {background: #F60;}
.pContent #level1 td.color12 {background: #a55c9a;}
.pContent #level1 td.color13 {background: #666;}
.pContent #level1 td.color14 {background: #5C26FF;}
.pContent #level1 td.color15 {background: #D900D9;}
.pContent #level1 td.color16 {background: #D9D900;}
.pContent #level1 td.color17 {background: #9999FF;}
.pContent #level1 td.color18 {background: #BBBBBB;}
.pContent #level1 td.color19 {background: #00D900;}
.pContent #level1 td.color20 {background: #26FFFF;}

/* more */
.pContent .trackbox p span.more {margin: 0;padding: 0 0 0 3px;color: #000;text-align: left;font-size: 85%;z-index: 3000;}
.pContent .trackbox p span.more a {margin: 0;padding: 2px 2px 2px 15px;background: transparent url("../img/arrow-right.png") no-repeat 0 6px;text-decoration: none;color: #990000;line-height: 1em;display: inline;}
.pContent .trackbox p span.more a:hover {color: #000;}

/* SPEAKERBOX
-------------------------------*/
.speakerbox  {margin: 0;padding: 10px 0;position: relative;z-index: 5000;}	
.pContent .speakerbox .intro {}
.speakerbox h3 {margin: 0;padding: 0;}	
.speakerbox ul {margin: 0;padding: 0;}	
.speakerbox li {margin: 0;padding: 0;list-style: none;border-top: 0;}	
.speakerbox span.status {margin: 0;padding: 0;color: #ff0000;font-weight: bold;}

/* SPEAKER
---------------------------*/
#speaker {margin: 10px 0 0;padding: 10px 0 0;background: #fff;line-height: 1.2em;}
*+ html .speakerbox,
*+ html .speaker {zoom: 1;}
.speaker .speaker a {margin: 0;padding: 0;text-decoration: underline;font-size: 20px;}
.speaker a:hover {text-decoration: underline;}
#speaker img { float: left; margin: 0 20px 10px 0; }
#speaker h3 {margin: 0;padding: 0;color: #333;font-size: 24px;display: static;}
#speaker p.title {margin: 5px 0 10px;padding: 0;color: #333;font-size: 20px;}
#speaker p.company {margin: -5px 0 0;padding: 0;color: #555;font-size: 20px;}
#speaker ul.instructor { margin: 10px 0 10px 15px; padding: 0;}
#speaker ul.instructor li { margin: 0; padding: 0; list-style: none;}
#speaker .instructor .speakername { margin: 0; padding: 0; font-size: 18px; font-weight: bold;}
#speaker .instructor .speakertitle { margin: 0; padding: 0; font-size: 14px;}
#speaker .instructor .speakercompany {margin: 0; padding: 0; font-size: 14px; font-weight: bold; color: #333;}
.speaker div.info {margin: 0;padding: 0 20px 0 0;border: 0;float: left;width: 350px;}
.speaker div.info img {margin: 0 10px 10px 0;padding: 0;float: left;max-width: 100px;border: 0;}
.speaker div.info p {margin: 0;padding: 0 0 5px;border: 0;font-size: 14px;line-height: 1.2em;}
.speaker div.info span.name {margin: 0;padding: 0;font-weight: bold;font-size: 16px;color: #004B64;}
.speaker ul {margin: 0 0 0 370px;padding: 0;overflow: visible;display: block;}
.speakerbox .speaker li {margin: 0 0 7px;padding: 0;line-height: 1.0em;font-size: 14px;}
.speaker ul span.type {margin: 0 5px 0 0;padding: 0 3px;color: #222;font-weight: bold;background: #fff;}

/* color boxes */
.speaker ul span.colorbox {display: none;}
.speaker ul span.color0,
.speaker ul span.color1,
.speaker ul span.color2,
.speaker ul span.color3,
.speaker ul span.color4,
.speaker ul span.color5,
.speaker ul span.color6,	
.speaker ul span.color7,
.speaker ul span.color8,
.speaker ul span.color9,
.speaker ul span.color10,
.speaker ul span.color11,
.speaker ul span.color12,	
.speaker ul span.color13,		
.speaker ul span.color14,	
.speaker ul span.color15,		
.speaker ul span.color16,		
.speaker ul span.color17,		
.speaker ul span.color18,	
.speaker ul span.color19,
.speaker ul span.color20 {margin: 0 5px 5px 0;padding: 1px 5px;}

.speaker ul span.color0 {background: #777;border: 1px solid #333;}
.speaker ul span.color1 {background: #43C7F4;border: 1px solid #333;}
.speaker ul span.color2 {background: #F6921C;border: 1px solid #333;}
.speaker ul span.color3 {background: #98C93B;border: 1px solid #333;}
.speaker ul span.color4 {background: #FFDD00;border: 1px solid #333;}
.speaker ul span.color5 {background: #0e98ce;border: 1px solid #333;}
.speaker ul span.color6 {background: #663300;border: 1px solid #333;}	
.speaker ul span.color7 {background: #951435;border: 1px solid #333;}
.speaker ul span.color8 {background: #960;border: 1px solid #333;}
.speaker ul span.color9 {background: #990;border: 1px solid #333;}
.speaker ul span.color10 {background: #436f37;border: 1px solid #333;}
.speaker ul span.color11 {background: #F60;border: 1px solid #333;}
.speaker ul span.color12 {background: #a55c9a;border: 1px solid #333;}		
.speaker ul span.color13 {background: #666;border: 1px solid #333;}		
.speaker ul span.color14 {background: #666;border: 1px solid #5C26FF;}		
.speaker ul span.color15 {background: #666;border: 1px solid #D900D9;}		
.speaker ul span.color16 {background: #666;border: 1px solid #D9D900;}		
.speaker ul span.color17 {background: #666;border: 1px solid #9999FF;}		
.speaker ul span.color18 {background: #666;border: 1px solid #BBBBBB;}		
.speaker ul span.color19 {background: #666;border: 1px solid #00D900;}		
.speaker ul span.color20 {background: #666;border: 1px solid #26FFFF;}

